{
  "LBL_SCAN_PRODUCT": "ES_ES Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "ES_ES Make primary product",
  "LBL_GENERAL_POOL": "ES_ES General Pool",
  "MSG_MISSING": "ES_ES Missing quantity",
  "MSG_EXCEEDING": "ES_ES Overexceeding quantity",
  "MSG_EMPTY_BATCH": "ES_ES Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "ES_ES Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "ES_ES Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "ES_ES Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "ES_ES Multiple products found",
  "LBL_SINGLE_READ": "ES_ES Single read",
  "LBL_MULTIREAD": "ES_ES Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "ES_ES Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "ES_ES Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "ES_ES Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "ES_ES Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "ES_ES Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "ES_ES Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "ES_ES Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "ES_ES Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "ES_ES Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "ES_ES It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "ES_ES Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "ES_ES Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "ES_ES There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "ES_ES Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "ES_ES No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "ES_ES Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "ES_ES Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "ES_ES Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "ES_ES Bundle sticker has been printed",
  "MSG_UNKNOWN": "ES_ES ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "ES_ES Bundle sticker reprinted",
  "BTN_REPRINT": "ES_ES Reprint",
  "MSG_REPRINT": "ES_ES The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "ES_ES Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "ES_ES Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "ES_ES Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "ES_ES No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "ES_ES No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "ES_ES Bundle sticker sent to printer"
}